RubyGems Navigation menu

aws-sdk-mediastore 1.48.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.56.0 - June 05, 2024 (33 ko)
  2. 1.55.0 - May 13, 2024 (33 ko)
  3. 1.54.0 - April 25, 2024 (33 ko)
  4. 1.53.0 - January 26, 2024 (32,5 ko)
  5. 1.52.0 - November 28, 2023 (30 ko)
  6. 1.48.0 - July 11, 2023 (30 ko)
Voir toutes les versions (58)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 66 756 616

Pour cette version 772 018

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: